Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226611 - Merge Review: xorg-x11-drv-nsc
Summary: Merge Review: xorg-x11-drv-nsc
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:28 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-06 20:41:34 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:28:09 UTC
Fedora Merge Review: xorg-x11-drv-nsc

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-nsc/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-07-30 19:55:40 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

c8c0b14b2ed2e9f2b51e0f46d474e52db0eac0345dbfea845f1d62028ec8fec0 
xf86-video-nsc-2.8.1.tar.bz2

rpmlint says:
W: xorg-x11-drv-nsc incoherent-version-in-changelog 2.8.1-2 2.8.1-3.fc8
  I think this is just a typo; -2 should be -3.

W: xorg-x11-drv-nsc invalid-license MIT/X11
  Should be MIT

W: xorg-x11-drv-nsc mixed-use-of-spaces-and-tabs (spaces: line 7, tab: line 3)
  No big deal.

I can fix these if you like.

Comment 2 Jason Tibbitts 2007-07-30 19:57:43 UTC
Doh, again I hit submit too soon.  This also shouldn't own %{moduledir} and
%{driverdir}.

Comment 3 Adam Jackson 2007-09-06 20:41:34 UTC
Fixed in rawhide.  Marking resolved, please reopen if I'm wrong.


Note You need to log in before you can comment on or make changes to this bug.